html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	line-height: 2em;
}

a {
	cursor: pointer;
}

a:link, a:visited {
	background-color: mediumvioletred;
	color: white;
	padding: 5px 10px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	display: inline-block;
}

ul {
	list-style-type: square;
}

select {
	display: block;
	width: 35%;
	font-size: 1em;
	padding: 0.5rem 0.3rem;
	border: 1px solid #8D8D8DFF;
}

.ui-bar-a {
	background-color: #e9e9e9;
	border-color: #ddd;
	color: #333;
	text-shadow: 0 1px 0 #eee;
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
}

.red-text {
	color: red;
}

.red-text-bold {
	color: red;
	font-weight: bold;
}

.blue-text {
	color: blue;
}

.top {
	display: block;
	position: relative;
	text-align: center;
}

.banner-img {
	max-width: 100%;
	max-height: 100px;
	border-radius: 8px;
}

.banner-text {
	position: absolute;
	bottom: 20px;
	left: 0px;
	width: 100%;
	font-size: 22px;
	font-weight: bolder;
	color: white !important;
	text-shadow:
			-1px -1px 0 #000,
			1px -1px 0 #000,
			-1px 1px 0 #000,
			1px 1px 0 #000 !important;
}

.banner-title {
	color: blue;
	font-weight: bold;
	text-align: center;
}

.topup-note {
	color: blue;
	font-size: 20px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 15px;
	font-style: italic;
}

.purchase-method-container a {
	background-color: #663399;
	color: white;
	padding: 5px 0;
	text-align: left;
	text-decoration: none;
	display: inline-block;
	width: 100%;
}

.purchase-method-container td {
	padding-right: 15px;
	display:table-cell;
}

.purchase-method-container img {
	width: 32px;
	height: 32px;
	display:table-cell;
	padding-left: 10px;
}

.purchase-method-container .icon {
	width: 32px;
}

.purchase-method-container .text {
	font-weight: 700 !important;
}

.topup-list-item-title {
	font-weight: bold;
}

.topup-label {
	font-size: 18px;
}

.topup-qr-img {
	width: 256px;
	height: 256px;
	border: 5px solid #663399;
}

#topupContent {
	width: 100%;
	margin-bottom: 500px;
}

#topupContent button {
	background-color: #f6f6f6;
	color: black;
	float: left;
	border: 1px solid #e1e1e1;
	outline: none;
	cursor: pointer;
	padding: 10px 10px;
	font-weight: bold;
	width: 35%;
}

#topupContent button:hover {
	background-color: #ededed;
}

#topupContent button {
	background: #663399 !important;
	color: white !important;
	text-shadow:
			-1px -1px 0 #000,
			1px -1px 0 #000,
			-1px 1px 0 #000,
			1px 1px 0 #000 !important;
}

#topupContent .button-red {
	background: mediumvioletred !important;
	color: white !important;
	text-shadow: none !important;
}

#topupContent .button-blue {
	background: dodgerblue;
	color: white;
	font-weight: bold;
	font-size: 0.9em;
	padding: 10px 15px;
	text-align: center;
	text-decoration: none;
}

#topupAccountForm {
	text-align: left;
}

#topupAccountForm input {
	font-size: 16px;
	outline: 0;
	background: #f2f2f2;
	width: 100%;
	border: 0;
	margin: 0 0 5px;
	padding: 10px;
	box-sizing: border-box;
}

.jconfirm .jconfirm-cell {
	vertical-align: top;
}

.jconfirm .jconfirm-box .jconfirm-buttons button.btn-magenta:hover {
	background-color: #663399;
	color: #FFF;
}

.jconfirm-content .ui-input-text {
	border-color: #ddd;
}

.jconfirm .jconfirm-box {
	border-radius: 0 !important;
}

.jconfirm .jconfirm-box .jconfirm-buttons button.btn-magenta {
	background-color: #663399;
	color: #FFF;
	margin-right: 10px;
	border-radius: 0px;
	-webkit-transition: background .2s;
	transition: background .2s;
	min-width: 120px;
	height: 40px;
	font-size: 16px;
	font-weight: 600;
	text-shadow:
			-1px -1px 0 #000,
			1px -1px 0 #000,
			-1px 1px 0 #000,
			1px 1px 0 #000 !important;
}

@media screen and (orientation: portrait) {
	select {
		width: 100%;
	}

	#topupContent button {
		width: 100%;
	}
}
